Subject: Re: "drop-in replacement" and transpose-words-match
From: Daniel Shahaf <[email-masked]>
To: Sebastian Gniazdowski <[email-masked]>
Cc: Bart Schaefer <[email-masked]>, Zsh hackers list <[email-masked]>
Date: Wed, 20 Jan 2016 07:47:51 +0000
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Sebastian Gniazdowski wrote on Tue, Jan 19, 2016 at 09:28:37 +0100:
> Zsh-syntax-highlighting can be slow, which can be seen by editing ~400
> lines function with zed -f. Maybe it's because it's doing various
> things to compensate not that rich information provided by Zsh.

If you get to the bottom of zsh-syntax-highlighting's slowness on fned
buffers please let me know.  I'm aware of the issue but some quality
time with zprof hasn't produced an actionable diagnosis yet.